/*Form general*/


/*Contact us form block in homepage*/
.contact__home .block-title,
.contact-message-form .page-header {
    font-weight: 500;
    text-transform: uppercase;
    color: var(--acp-black);
    font-size: 32px;
    margin-top: 0;
    font-family: 'Raleway';
}

.contact__home,
.contact-message-form {
    margin-top: 50px;
    align-items: center;
    background: var(--acp-warmgrey);
    padding: 50px 25px;
}

.contact__home {
    background: var(--acp-warmgrey);
}

.contact-message-feedback-form {
    background: var(--acp-darkgrey);
    margin-top: 0;
}

.want-to-know-tag-line {
    font-weight: 500;
}

.contact__home form label,
.contact-message-form label {
    display: none;
}

.contact__home form input.form-control,
.contact-message-form input.form-control {
    width: 100%;
    border-radius: 0;
    border: none;
    padding: 25px;
}

.contact__home form .form-item,
.contact-message-form .form-item {
    margin-bottom: 30px;
}

.contact__home form .form-actions button,
.contact-message-form .form-actions button {
    background: #58c6ff;
    border: none;
    width: 100%;
    padding: 15px;
    text-transform: uppercase;
    font-weight: 800;
}

.contact__home form {
    width: 400px;
    margin: auto;
}

.contact-message-feedback-form {
    width: 50%;
    margin: auto;
}

@media screen and (max-width: 991px) {
    .contact__home .block-title,
    .contact-message-form .page-header   {
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
        font-size: 34px;
    }
    .contact__home form,
    .contact-message-form {
        width: 100%;
    }
}

.g-recaptcha {
    display: flex;
    justify-content: center;
}

.form-control, textarea.form-control {
    font-size: 20px;
    font-weight: 500;
    color: #968e8e;
    padding: 25px;
}

textarea.form-control {
    height: 200px;
}


.contact-feedback .main-container {
    background: #cdc9c9;
}

.contact-feedback h1.page-header {
    padding-bottom: 0;
    margin-bottom: 0;
}